function init()
	-- TEXT --
	c.name = "Sights"
	c.class = "gun"	--adds onto guns
	c.desc = "Grants attached weapons +75% range."

	-- SHAPE & PREREQUISITES --
	c.setShape(4)	--3x1, but we're about to punch a gap in it
	c.setAddon(1,0)
	
	-- STATS & GUNS --
	c.bonus.range = .75
	c.addon = 1
	
	c.playable = 1	--can this component be found by the player?
	c.unlockable = 0	--does this component need to be unlocked?
	c.cost = 350
	
	return 0
end